<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccessAlarm" xml:space="preserve">
    <value>Access alarm</value>
  </data>
  <data name="AccessControl" xml:space="preserve">
    <value>Access control</value>
  </data>
  <data name="AccessControlFilter" xml:space="preserve">
    <value>Access control filter</value>
  </data>
  <data name="AccessEntry" xml:space="preserve">
    <value>Access entry</value>
  </data>
  <data name="AccuracyThreshold" xml:space="preserve">
    <value>Accuracy threshold</value>
  </data>
  <data name="Actions" xml:space="preserve">
    <value>Actions</value>
  </data>
  <data name="ActiveGuard" xml:space="preserve">
    <value>Active Guard</value>
  </data>
  <data name="AddItemsFailureMessage" xml:space="preserve">
    <value>- {0} items are added failure. </value>
  </data>
  <data name="AddItemsSuccessMessage" xml:space="preserve">
    <value>- {0} items are added successfully.</value>
  </data>
  <data name="AddNewServerName" xml:space="preserve">
    <value>&lt;New Server{0}&gt;</value>
  </data>
  <data name="AddRegistration" xml:space="preserve">
    <value>Add registration</value>
  </data>
  <data name="AddToRegisteredFace" xml:space="preserve">
    <value>Add to registered face</value>
  </data>
  <data name="AddToRegisteredFaceLabel" xml:space="preserve">
    <value>2-b. Add to registered face</value>
  </data>
  <data name="AdjustAll" xml:space="preserve">
    <value>Adjust all</value>
  </data>
  <data name="AdminSetupTitle" xml:space="preserve">
    <value>Active Guard Plug-in setup</value>
  </data>
  <data name="Adult" xml:space="preserve">
    <value>Adult</value>
  </data>
  <data name="AdvancedSearch" xml:space="preserve">
    <value>Advanced search</value>
  </data>
  <data name="AdvanceFilter" xml:space="preserve">
    <value>Advanced Filters</value>
  </data>
  <data name="Age" xml:space="preserve">
    <value>Age</value>
  </data>
  <data name="AgeRange" xml:space="preserve">
    <value>Age range</value>
  </data>
  <data name="AIServerCertificateError" xml:space="preserve">
    <value>The server’s certificate is untrusted. See manual for more details.</value>
  </data>
  <data name="AIServerCommunicationError" xml:space="preserve">
    <value>Communication Error</value>
  </data>
  <data name="AIServerConnection" xml:space="preserve">
    <value>i-PRO Active Guard Server connection</value>
  </data>
  <data name="AIServerName" xml:space="preserve">
    <value>Active Guard server</value>
  </data>
  <data name="AIServerUnauthorized" xml:space="preserve">
    <value>Authorization Error</value>
  </data>
  <data name="AIVMDCrossLineDetecitonTitle" xml:space="preserve">
    <value>Cross Line</value>
  </data>
  <data name="AIVMDDectionAreaTitle" xml:space="preserve">
    <value>Detection area</value>
  </data>
  <data name="AIVMDDirectionDectectionTitle" xml:space="preserve">
    <value>Direction</value>
  </data>
  <data name="AIVMDEventControlTitle" xml:space="preserve">
    <value>AI-VMD</value>
  </data>
  <data name="AIVMDIntruderDetectionTitle" xml:space="preserve">
    <value>Intruder</value>
  </data>
  <data name="AIVMDLoiteringDetectionTitle" xml:space="preserve">
    <value>Loitering</value>
  </data>
  <data name="AIVMDObjectType" xml:space="preserve">
    <value>Object type</value>
  </data>
  <data name="AIWebaccess" xml:space="preserve">
    <value>Web access</value>
  </data>
  <data name="AlarmEvent" xml:space="preserve">
    <value>Event</value>
  </data>
  <data name="AlarmSensitivity" xml:space="preserve">
    <value>Alarm sensitivity</value>
  </data>
  <data name="AlarmStatusNew" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="AlarmThresholdMaximum" xml:space="preserve">
    <value>The alarm threshold has exceeded the maximum value (100).</value>
  </data>
  <data name="AlarmThresholdTitle" xml:space="preserve">
    <value>Alarm threshold</value>
  </data>
  <data name="AlarmThresholdTooltip" xml:space="preserve">
    <value>Low: Missing faces will be decreased but false alarm may be increased
High: False alarm will be decreased but missing faces may be increased
Default (Recommended): 50</value>
  </data>
  <data name="AlertName" xml:space="preserve">
    <value>Alert Name</value>
  </data>
  <data name="AndText" xml:space="preserve">
    <value> and </value>
  </data>
  <data name="Appearance" xml:space="preserve">
    <value>Appearance</value>
  </data>
  <data name="Apply" xml:space="preserve">
    <value>Apply</value>
  </data>
  <data name="ApplyFilterSuccess" xml:space="preserve">
    <value>Successfully applied filter!</value>
  </data>
  <data name="ApplyThisFilterSet" xml:space="preserve">
    <value>Apply this filter set</value>
  </data>
  <data name="ApplyToAllThresholdFilters" xml:space="preserve">
    <value>Apply to all threshold filters</value>
  </data>
  <data name="Arbitrary" xml:space="preserve">
    <value>Arbitrary</value>
  </data>
  <data name="AscendingDateText" xml:space="preserve">
    <value>Ascending date</value>
  </data>
  <data name="AvailableCameras" xml:space="preserve">
    <value>Available cameras</value>
  </data>
  <data name="Average" xml:space="preserve">
    <value>Average</value>
  </data>
  <data name="Backpacks" xml:space="preserve">
    <value>Backpacks</value>
  </data>
  <data name="Bag" xml:space="preserve">
    <value>Bag</value>
  </data>
  <data name="BagColor" xml:space="preserve">
    <value>Bag color</value>
  </data>
  <data name="Beard" xml:space="preserve">
    <value>Beard</value>
  </data>
  <data name="Black" xml:space="preserve">
    <value>Black</value>
  </data>
  <data name="Blue" xml:space="preserve">
    <value>Blue</value>
  </data>
  <data name="Bottom" xml:space="preserve">
    <value>Bottom</value>
  </data>
  <data name="BottomMiddle" xml:space="preserve">
    <value>Bottom Middle</value>
  </data>
  <data name="BottomsColor" xml:space="preserve">
    <value>Bottom color</value>
  </data>
  <data name="BottomsType" xml:space="preserve">
    <value>Bottom type</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="bottoms_long_type_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\bottoms_long_type_disable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="bottoms_short_type_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\bottoms_short_type_disable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Brown" xml:space="preserve">
    <value>Brown</value>
  </data>
  <data name="Camera" xml:space="preserve">
    <value>Camera</value>
  </data>
  <data name="CameraID" xml:space="preserve">
    <value>CameraID</value>
  </data>
  <data name="CameraInfo" xml:space="preserve">
    <value>Camera info</value>
  </data>
  <data name="CameraName" xml:space="preserve">
    <value>Camera name</value>
  </data>
  <data name="CameraNotConfigMessage" xml:space="preserve">
    <value>Camera does not exist in server</value>
  </data>
  <data name="Cameras" xml:space="preserve">
    <value>Cameras</value>
  </data>
  <data name="CameraTitle" xml:space="preserve">
    <value>Camera</value>
  </data>
  <data name="CameraView" xml:space="preserve">
    <value>Camera View</value>
  </data>
  <data name="CamRetrievingImage" xml:space="preserve">
    <value>Retrieving Image...</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="car_bus" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\car_bus.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_pickup" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\car_pickup.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_sedan" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\car_sedan.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_suv" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\car_suv.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_truck1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\car_truck1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_twoWheels" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\car_twoWheels.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_van" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\car_van.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Category" xml:space="preserve">
    <value>Category</value>
  </data>
  <data name="CategoryConditionSearchInvalidMsg" xml:space="preserve">
    <value>The category has exceeded the maximum length (50).</value>
  </data>
  <data name="CategoryType" xml:space="preserve">
    <value>Category type</value>
  </data>
  <data name="Change" xml:space="preserve">
    <value>Change</value>
  </data>
  <data name="CheckTheFaceArea" xml:space="preserve">
    <value>Check the face area</value>
  </data>
  <data name="CheckTheImage" xml:space="preserve">
    <value>Check the image</value>
  </data>
  <data name="Child" xml:space="preserve">
    <value>Child</value>
  </data>
  <data name="Clear" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="ClearAll" xml:space="preserve">
    <value>Clear all</value>
  </data>
  <data name="ClearAllFilter" xml:space="preserve">
    <value>Clear all filters</value>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="Collapse" xml:space="preserve">
    <value>Collapse</value>
  </data>
  <data name="Collapsed" xml:space="preserve">
    <value>Collapsed</value>
  </data>
  <data name="Color" xml:space="preserve">
    <value>Color</value>
  </data>
  <data name="Comments" xml:space="preserve">
    <value>Comments</value>
  </data>
  <data name="ConfidenceLevel" xml:space="preserve">
    <value>Confidence Level</value>
  </data>
  <data name="ConfigurationHasChanged" xml:space="preserve">
    <value>(Configuration has changed)</value>
  </data>
  <data name="Connected" xml:space="preserve">
    <value>Connected</value>
  </data>
  <data name="ConnectFailed" xml:space="preserve">
    <value>Connection fail</value>
  </data>
  <data name="Connections" xml:space="preserve">
    <value>Connections</value>
  </data>
  <data name="ConnectToServerErrorMessage" xml:space="preserve">
    <value>Connect to server failure</value>
  </data>
  <data name="Copy" xml:space="preserve">
    <value>Copy</value>
  </data>
  <data name="CountryState" xml:space="preserve">
    <value>Country/State</value>
  </data>
  <data name="CSVFileNameLiveEvent" xml:space="preserve">
    <value>LiveEvent</value>
  </data>
  <data name="CSVFileNamePastEvent" xml:space="preserve">
    <value>PastEvent</value>
  </data>
  <data name="CSVHeaderAlarmDateTime" xml:space="preserve">
    <value>Alarm Date Time</value>
  </data>
  <data name="CSVHeaderCameraName" xml:space="preserve">
    <value>Camera Name</value>
  </data>
  <data name="CSVHeaderDetails" xml:space="preserve">
    <value>Details</value>
  </data>
  <data name="CSVHeaderEvent" xml:space="preserve">
    <value>Event</value>
  </data>
  <data name="CurrentDateTime" xml:space="preserve">
    <value>Current Date/Time</value>
  </data>
  <data name="DateTime" xml:space="preserve">
    <value>Date/Time</value>
  </data>
  <data name="DateTimeHeader" xml:space="preserve">
    <value>Date / Time</value>
  </data>
  <data name="DateTimeTitle" xml:space="preserve">
    <value>Date&amp;Time:</value>
  </data>
  <data name="DayNight" xml:space="preserve">
    <value>Day Night</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="DeleteFaceImage" xml:space="preserve">
    <value>Delete face image</value>
  </data>
  <data name="DeleteIntermediaryG64x" xml:space="preserve">
    <value>Delete intermediary g64 file(s)</value>
  </data>
  <data name="DeleteItemsFailureMessage" xml:space="preserve">
    <value>- {0} items are deleted failure.</value>
  </data>
  <data name="DeleteItemsSuccessMessage" xml:space="preserve">
    <value>- {0} items are deleted successfully.</value>
  </data>
  <data name="DeletePresetItemConfirmMessage" xml:space="preserve">
    <value>Do you want to delete the selected item?</value>
  </data>
  <data name="DeleteRegistration" xml:space="preserve">
    <value>Delete registration</value>
  </data>
  <data name="DescendingDateText" xml:space="preserve">
    <value>Descending date</value>
  </data>
  <data name="DeselectAll" xml:space="preserve">
    <value>Deselect all</value>
  </data>
  <data name="Detail" xml:space="preserve">
    <value>Detail</value>
  </data>
  <data name="Details" xml:space="preserve">
    <value>Details</value>
  </data>
  <data name="Detected" xml:space="preserve">
    <value>Detected</value>
  </data>
  <data name="DetectedInfo" xml:space="preserve">
    <value>Detected info</value>
  </data>
  <data name="DetectedType" xml:space="preserve">
    <value>Detected type</value>
  </data>
  <data name="DetectFace" xml:space="preserve">
    <value>Detect face</value>
  </data>
  <data name="DetectSize" xml:space="preserve">
    <value>Detect size</value>
  </data>
  <data name="DetectUpperBody" xml:space="preserve">
    <value>Detect upper body</value>
  </data>
  <data name="DetectWholeBody" xml:space="preserve">
    <value>Detect whole body</value>
  </data>
  <data name="Direction" xml:space="preserve">
    <value>Direction</value>
  </data>
  <data name="DisableMatching" xml:space="preserve">
    <value>Disable matching</value>
  </data>
  <data name="Dismissed" xml:space="preserve">
    <value>Dismissed</value>
  </data>
  <data name="DisplayTextActions" xml:space="preserve">
    <value>Actions</value>
  </data>
  <data name="DisplayTextFaceOff" xml:space="preserve">
    <value>Off</value>
  </data>
  <data name="DisplayTextFaceOn" xml:space="preserve">
    <value>On</value>
  </data>
  <data name="DisplayTextFaceRegistration" xml:space="preserve">
    <value>Save facial features to Registered face detection</value>
  </data>
  <data name="DisplayTextIPAddress" xml:space="preserve">
    <value>IP address</value>
  </data>
  <data name="DisplayTextIsEmpty" xml:space="preserve">
    <value>is empty</value>
  </data>
  <data name="DisplayTextIsInvalid" xml:space="preserve">
    <value>is invalid</value>
  </data>
  <data name="DisplayTextLabelSearch1" xml:space="preserve">
    <value>Please select your filters and click</value>
  </data>
  <data name="DisplayTextLabelSearch2" xml:space="preserve">
    <value>Search to view results.</value>
  </data>
  <data name="DisplayTextNewRegistration" xml:space="preserve">
    <value>New registration</value>
  </data>
  <data name="DisplayTextNewRegistrationLabel" xml:space="preserve">
    <value>2-a. New registration</value>
  </data>
  <data name="DisplayTextNoHair" xml:space="preserve">
    <value>hat</value>
  </data>
  <data name="DisplayTextNoHat" xml:space="preserve">
    <value>No Hat</value>
  </data>
  <data name="DisplayTextNoteDetectedFace" xml:space="preserve">
    <value>Detected faces from still image should be listed.</value>
  </data>
  <data name="DisplayTextNoteSelectDetectedFace" xml:space="preserve">
    <value>When selecting one of face images, the face image and detected face area should be displayed.</value>
  </data>
  <data name="DisplayTextPeopleRegistration" xml:space="preserve">
    <value>Save person’s characteristics to Registered people detection</value>
  </data>
  <data name="DisplayTextPlayback" xml:space="preserve">
    <value>Playback</value>
  </data>
  <data name="DisplayTextPlaybackMode" xml:space="preserve">
    <value>Playback mode</value>
  </data>
  <data name="DisplayTextRecognizableFaceOnly" xml:space="preserve">
    <value>Recognizable face only</value>
  </data>
  <data name="DisplayTextRecommendedSize" xml:space="preserve">
    <value>Recommended size</value>
  </data>
  <data name="DisplayTextRecordingSearchName" xml:space="preserve">
    <value>i-PRO Active Guard Search</value>
  </data>
  <data name="DisplayTextRefineFilter" xml:space="preserve">
    <value>Refine filters</value>
  </data>
  <data name="DisplayTextRelevanceSort" xml:space="preserve">
    <value>Only high relevance</value>
  </data>
  <data name="DisplayTextRemarks" xml:space="preserve">
    <value>Remarks</value>
  </data>
  <data name="DisplayTextRepresentativeTitle" xml:space="preserve">
    <value>Representative face image</value>
  </data>
  <data name="DisplayTextResearchPeopleOption1" xml:space="preserve">
    <value>Search for exactly similar characteristics (less false result)</value>
  </data>
  <data name="DisplayTextResearchPeopleOption2" xml:space="preserve">
    <value>Search for similar characteristics (less missing result)</value>
  </data>
  <data name="DisplayTextResearchSimilar" xml:space="preserve">
    <value>Search for similar characteristics (hair color, tops color, vehicle color, vehicle type, etc.)</value>
  </data>
  <data name="DisplayTextSavedFilters" xml:space="preserve">
    <value>Saved filters</value>
  </data>
  <data name="DisplayTextSaveFailure" xml:space="preserve">
    <value>Save fail.</value>
  </data>
  <data name="DisplayTextSaveFilters" xml:space="preserve">
    <value>Save filters</value>
  </data>
  <data name="DisplayTextSaveSuccess" xml:space="preserve">
    <value>Save successful.</value>
  </data>
  <data name="DisplayTextSaveTheImage" xml:space="preserve">
    <value>Save the image</value>
  </data>
  <data name="DisplaySearchSimilarFace" xml:space="preserve">
    <value>Search for similar face</value>
  </data>
  <data name="DisplayTextSaveThisFilterSet" xml:space="preserve">
    <value>Save this filter set</value>
  </data>
  <data name="DisplayTextSearchButton" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="DisplayTextSelectTargetFace" xml:space="preserve">
    <value>1. Select target face</value>
  </data>
  <data name="DisplayTextSendButton" xml:space="preserve">
    <value>Send</value>
  </data>
  <data name="DisplayTextSeniorAge" xml:space="preserve">
    <value>Senior</value>
  </data>
  <data name="DisplayTextSetAsReprsentativeFaceImage" xml:space="preserve">
    <value>Set as representative face image</value>
  </data>
  <data name="DisplayTextShareMobileServer" xml:space="preserve">
    <value>Share thumbnail to registered mobile phone number</value>
  </data>
  <data name="DisplayTextSimilarity" xml:space="preserve">
    <value>Similarity</value>
  </data>
  <data name="DisplayTextSkinDark" xml:space="preserve">
    <value>Dark</value>
  </data>
  <data name="DisplayTextSkinLight" xml:space="preserve">
    <value>Light</value>
  </data>
  <data name="DisplayTextSkinMiddle" xml:space="preserve">
    <value>Middle</value>
  </data>
  <data name="DisplayTextSuccessfullySaveFilters" xml:space="preserve">
    <value>Successfully saved filter!</value>
  </data>
  <data name="DisplayTextSuitableExampleButton" xml:space="preserve">
    <value>Suitable Example</value>
  </data>
  <data name="DisplayTextValidEntry" xml:space="preserve">
    <value>Valid entry</value>
  </data>
  <data name="DisplayTextWatchlistFaceAlarmEvent" xml:space="preserve">
    <value>Watchlist</value>
  </data>
  <data name="DisplayTextWithBlackWhiteImageOnly" xml:space="preserve">
    <value>Black &amp; White image only</value>
  </data>
  <data name="DisplayTextWithBlackWhiteImageOnly2" xml:space="preserve">
    <value>Black &amp; White image only (Color image only when unchecked)</value>
  </data>
  <data name="DisplayTextWithColorImageOnly" xml:space="preserve">
    <value>Color image only</value>
  </data>
  <data name="DisplayTextYes" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="DisplayTextYoungAdultAge" xml:space="preserve">
    <value>Young Adult</value>
  </data>
  <data name="DisplayTextLongHair" xml:space="preserve">
    <value>long</value>
  </data>
  <data name="DisplayTextShortHair" xml:space="preserve">
    <value>short-hair</value>
  </data>
  <data name="DisplayTextGender" xml:space="preserve">
    <value>Gender</value>
  </data>
  <data name="DisplayTextChildAge" xml:space="preserve">
    <value>Child</value>
  </data>
  <data name="DisplayTextAdultAge" xml:space="preserve">
    <value>Adult</value>
  </data>
  <data name="DisplayTextAge" xml:space="preserve">
    <value>Age</value>
  </data>
  <data name="DisplayTextBrownColorName" xml:space="preserve">
    <value>Brown</value>
  </data>
  <data name="DisplayTextBlackColorName" xml:space="preserve">
    <value>Black</value>
  </data>
  <data name="DisplayTextBlueColorName" xml:space="preserve">
    <value>Blue</value>
  </data>
  <data name="DisplayTextBottomsColor" xml:space="preserve">
    <value>Bottom color</value>
  </data>
  <data name="DisplayTextGoldColorName" xml:space="preserve">
    <value>Gold</value>
  </data>
  <data name="DisplayTextGrayColorName" xml:space="preserve">
    <value>Gray</value>
  </data>
  <data name="DisplayTextWhiteColorName" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="DisplayTextHairsColor" xml:space="preserve">
    <value>Hair color</value>
  </data>
  <data name="DisplayTextLongShirt" xml:space="preserve">
    <value>long</value>
  </data>
  <data name="DisplayTextShortShirt" xml:space="preserve">
    <value>short</value>
  </data>
  <data name="DisplayTextTopsType" xml:space="preserve">
    <value>Top type</value>
  </data>
  <data name="DisplayTextGreenColorName" xml:space="preserve">
    <value>Green</value>
  </data>
  <data name="DisplayTextRedColorName" xml:space="preserve">
    <value>Red</value>
  </data>
  <data name="DisplayTextYellowColorName" xml:space="preserve">
    <value>Yellow</value>
  </data>
  <data name="DisplayTextOrangeColorName" xml:space="preserve">
    <value>Orange</value>
  </data>
  <data name="DisplayTextPurpleColorName" xml:space="preserve">
    <value>Purple</value>
  </data>
  <data name="DisplayTextPinkColorName" xml:space="preserve">
    <value>Pink</value>
  </data>
  <data name="DisplayTextTopsColor" xml:space="preserve">
    <value>Top color</value>
  </data>
  <data name="DisplayTextBottomsType" xml:space="preserve">
    <value>Bottom type</value>
  </data>
  <data name="DisplayTextNoGlasses" xml:space="preserve">
    <value>No Sunglasses</value>
  </data>
  <data name="DisplayTextSungGlasses" xml:space="preserve">
    <value>Sunglasses</value>
  </data>
  <data name="DisplayTextNoBeard" xml:space="preserve">
    <value>No Beard</value>
  </data>
  <data name="DisplayTextBeard" xml:space="preserve">
    <value>Beard</value>
  </data>
  <data name="DisplayTextHairsStyle" xml:space="preserve">
    <value>Hair style</value>
  </data>
  <data name="DisplayTopPrefix" xml:space="preserve">
    <value>Top</value>
  </data>
  <data name="DoNotHavePermisionUsePeopleWatchlist" xml:space="preserve">
    <value>You do not have permission to use people watchlist.</value>
  </data>
  <data name="DoNotHavePermissionUseFaceWatchlist" xml:space="preserve">
    <value>You do not have permission to use face watchlist.</value>
  </data>
  <data name="DoNotShowThisAgain" xml:space="preserve">
    <value>Don't show this again</value>
  </data>
  <data name="DoorOrDevice" xml:space="preserve">
    <value>Door/Device</value>
  </data>
  <data name="DownDirectionValue" xml:space="preserve">
    <value>Down</value>
  </data>
  <data name="DownloadVideoTitle" xml:space="preserve">
    <value>Download</value>
  </data>
  <data name="DoYouWantToContinueUsingMultiAIPlugin" xml:space="preserve">
    <value>Do you want to continue using Active Guard Plug-in?</value>
  </data>
  <data name="DragAndDropImageHere" xml:space="preserve">
    <value>Drag and drop image here</value>
  </data>
  <data name="EnableMatching" xml:space="preserve">
    <value>Enable matching</value>
  </data>
  <data name="EnableWatchlistNotifications" xml:space="preserve">
    <value>Enable watchlist notifications</value>
  </data>
  <data name="EndDate" xml:space="preserve">
    <value>End</value>
  </data>
  <data name="EndPlayback" xml:space="preserve">
    <value>End playback</value>
  </data>
  <data name="ErrorSavingFile2" xml:space="preserve">
    <value>Error: Saving file. Check your file name and try again.</value>
  </data>
  <data name="EventMonitor" xml:space="preserve">
    <value>Event Monitor</value>
  </data>
  <data name="EventName" xml:space="preserve">
    <value>Event name</value>
  </data>
  <data name="EventType" xml:space="preserve">
    <value>Event type</value>
  </data>
  <data name="ExcludeSelectedColor" xml:space="preserve">
    <value>Exclude selected color</value>
  </data>
  <data name="Expand" xml:space="preserve">
    <value>Expand</value>
  </data>
  <data name="ExportCameraHeader" xml:space="preserve">
    <value>Camera</value>
  </data>
  <data name="ExportClipSetting" xml:space="preserve">
    <value>Export Setting</value>
  </data>
  <data name="ExportCSV" xml:space="preserve">
    <value>Export CSV</value>
  </data>
  <data name="ExportEndHeader" xml:space="preserve">
    <value>End</value>
  </data>
  <data name="ExportHTML" xml:space="preserve">
    <value>Export HTML</value>
  </data>
  <data name="ExportInformation" xml:space="preserve">
    <value>Export Information</value>
  </data>
  <data name="ExportLengthHeader" xml:space="preserve">
    <value>Length</value>
  </data>
  <data name="ExportNotifyName" xml:space="preserve">
    <value>Download Processing</value>
  </data>
  <data name="ExportPermissionMessage" xml:space="preserve">
    <value>You do not have permission to export video</value>
  </data>
  <data name="ExportPopupViewCancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="ExportPopupViewDownloadComplete" xml:space="preserve">
    <value>Download Completed</value>
  </data>
  <data name="ExportPopupViewDownloadError" xml:space="preserve">
    <value>Download Error</value>
  </data>
  <data name="ExportPopupViewDownloading" xml:space="preserve">
    <value>Downloading</value>
  </data>
  <data name="ExportPopupViewOpen" xml:space="preserve">
    <value>Open</value>
  </data>
  <data name="ExportPopupViewShowInFolder" xml:space="preserve">
    <value>Show In Folder</value>
  </data>
  <data name="ExportRefContent" xml:space="preserve">
    <value>. . .</value>
  </data>
  <data name="ExportResults" xml:space="preserve">
    <value>Export Results</value>
  </data>
  <data name="ExportStartHeader" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="ExportVideoClip" xml:space="preserve">
    <value>Export video clip</value>
  </data>
  <data name="ExportVideoExport" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="ExportVideoExportTo" xml:space="preserve">
    <value>Export format</value>
  </data>
  <data name="ExportVideoIncludeAudio" xml:space="preserve">
    <value>Include audio MP4 (if available)</value>
  </data>
  <data name="ExportVideoInvalidTimeSelection" xml:space="preserve">
    <value>The clip's end time must be after the start time</value>
  </data>
  <data name="ExportVideoInvalidTimeSelectionTitle" xml:space="preserve">
    <value>Invalid Time</value>
  </data>
  <data name="Face" xml:space="preserve">
    <value>Face</value>
  </data>
  <data name="FaceDetectionResults" xml:space="preserve">
    <value>Face detection results</value>
  </data>
  <data name="FaceEventControlTitle" xml:space="preserve">
    <value>Registered face detection</value>
  </data>
  <data name="FaceNotMeetRecommendedPixelMessages" xml:space="preserve">
    <value>Recommended width of face is more than 75 pixel.{0}Detected width is {1} pixel. Please consider to register other face image</value>
  </data>
  <data name="FaceregisteredAddItemMessageInvalid" xml:space="preserve">
    <value>The number of registered items has exceeded the maximum number (10).</value>
  </data>
  <data name="FaceRegisteredInvalidMessage1" xml:space="preserve">
    <value>Registration failed. Camera with AI Face Detection responded error. Please confirm whether camera and AI Face Detection works.</value>
  </data>
  <data name="FaceRegisteredInvalidMessage2" xml:space="preserve">
    <value>If that doesn't work, please select another image.</value>
  </data>
  <data name="FaceRegistrationTitle" xml:space="preserve">
    <value>Face registration</value>
  </data>
  <data name="FaceSupport" xml:space="preserve">
    <value>Only "Date&amp;Time" and "Camera" are available</value>
  </data>
  <data name="FaceWatchlist" xml:space="preserve">
    <value>Face Watchlist</value>
  </data>
  <data name="FaceWatchlistsTabTitle" xml:space="preserve">
    <value>Face watchlists</value>
  </data>
  <data name="FacialRecognition" xml:space="preserve">
    <value>Facial recognition</value>
  </data>
  <data name="Feature" xml:space="preserve">
    <value>Feature</value>
  </data>
  <data name="FeatureAgesTitlte" xml:space="preserve">
    <value>Ages</value>
  </data>
  <data name="FeatureBottoms" xml:space="preserve">
    <value>Bottom</value>
  </data>
  <data name="Female" xml:space="preserve">
    <value>Female</value>
  </data>
  <data name="Filter" xml:space="preserve">
    <value>Filter</value>
  </data>
  <data name="FindByCameraFeatures" xml:space="preserve">
    <value>Find camera by features</value>
  </data>
  <data name="FirstName" xml:space="preserve">
    <value>First name</value>
  </data>
  <data name="FunctionTitle" xml:space="preserve">
    <value>Function</value>
  </data>
  <data name="Gender" xml:space="preserve">
    <value>Gender</value>
  </data>
  <data name="Gold" xml:space="preserve">
    <value>Gold</value>
  </data>
  <data name="Gray" xml:space="preserve">
    <value>Gray</value>
  </data>
  <data name="Green" xml:space="preserve">
    <value>Green</value>
  </data>
  <data name="Group" xml:space="preserve">
    <value>Group</value>
  </data>
  <data name="GroupName" xml:space="preserve">
    <value>Group name</value>
  </data>
  <data name="Hair" xml:space="preserve">
    <value>Hair</value>
  </data>
  <data name="HairsColor" xml:space="preserve">
    <value>Hair color</value>
  </data>
  <data name="HairsStyle" xml:space="preserve">
    <value>Hair style</value>
  </data>
  <data name="HairType" xml:space="preserve">
    <value>Hair type</value>
  </data>
  <data name="hair_hat_type_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\hair_hat_type_disable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="hair_hat_type_enable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\hair_hat_type_enable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="hair_long_type_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\hair_long_type_disable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="hair_long_type_enable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\hair_long_type_enable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="hair_short_type_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\hair_short_type_disable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="hair_short_type_enable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\hair_short_type_enable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Hat" xml:space="preserve">
    <value>Hat</value>
  </data>
  <data name="HatLower" xml:space="preserve">
    <value>hat</value>
  </data>
  <data name="High" xml:space="preserve">
    <value>High</value>
  </data>
  <data name="HtmlFileNameLiveEvent" xml:space="preserve">
    <value>LiveEvent</value>
  </data>
  <data name="HtmlFileNamePastEvent" xml:space="preserve">
    <value>PastEvent</value>
  </data>
  <data name="HtmlFileNameRecordingSearch" xml:space="preserve">
    <value>RecordedThumbnail</value>
  </data>
  <data name="HtmlHeaderDisplayedResult" xml:space="preserve">
    <value>Displayed result</value>
  </data>
  <data name="HtmlHeaderFilterCondition" xml:space="preserve">
    <value>Filter condition</value>
  </data>
  <data name="HtmlHeaderLoginUser" xml:space="preserve">
    <value>Login user</value>
  </data>
  <data name="HtmlHeaderOutputDate" xml:space="preserve">
    <value>Output date</value>
  </data>
  <data name="HtmlHeaderTotalResult" xml:space="preserve">
    <value>Total result</value>
  </data>
  <data name="HTTP" xml:space="preserve">
    <value>HTTP</value>
  </data>
  <data name="HTTPPort" xml:space="preserve">
    <value>http port</value>
  </data>
  <data name="HTTPS" xml:space="preserve">
    <value>HTTPS</value>
  </data>
  <data name="HTTPSPort" xml:space="preserve">
    <value>https port</value>
  </data>
  <data name="Icon_Close" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Icon_Close.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ImageGuidelines" xml:space="preserve">
    <value>Image guidelines</value>
  </data>
  <data name="ImageSavedClipboard" xml:space="preserve">
    <value>Image Saved to Clipboard</value>
  </data>
  <data name="ImageSize" xml:space="preserve">
    <value>Image Size</value>
  </data>
  <data name="IncludeDateAndTime" xml:space="preserve">
    <value>Include Date and Time</value>
  </data>
  <data name="IncludeSelectedCameras" xml:space="preserve">
    <value>Include selected Cameras</value>
  </data>
  <data name="Information" xml:space="preserve">
    <value>Information</value>
  </data>
  <data name="InvalidAgeRangeMessage" xml:space="preserve">
    <value>Invalid age range, please set age again.</value>
  </data>
  <data name="InvalidConfigAIServerMessage" xml:space="preserve">
    <value>Please config Active Guard Server connection</value>
  </data>
  <data name="InvalidEntry" xml:space="preserve">
    <value>Invalid entry</value>
  </data>
  <data name="InvalidThumbnail" xml:space="preserve">
    <value>Invalid thumbnail</value>
  </data>
  <data name="InvalidThumbnailType" xml:space="preserve">
    <value>Invalid thumbnail type</value>
  </data>
  <data name="InvalidTimeRange" xml:space="preserve">
    <value>Invalid time range! Please select Date &amp; Time again!</value>
  </data>
  <data name="IPAddress" xml:space="preserve">
    <value>IPAddress</value>
  </data>
  <data name="IPAddressExisted" xml:space="preserve">
    <value>IP address is existed!</value>
  </data>
  <data name="IsEmpty" xml:space="preserve">
    <value>is empty</value>
  </data>
  <data name="IsInvalid" xml:space="preserve">
    <value>is invalid</value>
  </data>
  <data name="KnitHat" xml:space="preserve">
    <value>Knit Hat</value>
  </data>
  <data name="landscape" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\landscape.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="landscapeMapCamera" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\landscapeMapCamera.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Large" xml:space="preserve">
    <value>Large</value>
  </data>
  <data name="LargeIcon" xml:space="preserve">
    <value>Large icon</value>
  </data>
  <data name="LastestSearchConditionNote" xml:space="preserve">
    <value>Note: The search condition of Re-search is not saved</value>
  </data>
  <data name="LastName" xml:space="preserve">
    <value>Last name</value>
  </data>
  <data name="LatestSearchCondition" xml:space="preserve">
    <value>Latest search condition</value>
  </data>
  <data name="LeftDirectionValue" xml:space="preserve">
    <value>Left</value>
  </data>
  <data name="LeftDownDirectionValue" xml:space="preserve">
    <value>Down Left</value>
  </data>
  <data name="LeftUpDirectionValue" xml:space="preserve">
    <value>Up Left</value>
  </data>
  <data name="Level" xml:space="preserve">
    <value>Level</value>
  </data>
  <data name="Level0" xml:space="preserve">
    <value>Level 0</value>
  </data>
  <data name="Level1" xml:space="preserve">
    <value>Level 1</value>
  </data>
  <data name="Level2" xml:space="preserve">
    <value>Level 2</value>
  </data>
  <data name="Level3" xml:space="preserve">
    <value>Level 3</value>
  </data>
  <data name="Level4" xml:space="preserve">
    <value>Level 4</value>
  </data>
  <data name="Level5" xml:space="preserve">
    <value>Level 5</value>
  </data>
  <data name="LevelTitle" xml:space="preserve">
    <value>LEVEL</value>
  </data>
  <data name="LicensePlate" xml:space="preserve">
    <value>License plate</value>
  </data>
  <data name="LicensePlateTitle" xml:space="preserve">
    <value>License Plate</value>
  </data>
  <data name="LimitAlarmSelectMessage" xml:space="preserve">
    <value>You are only allowed to select {0} alarms to update.</value>
  </data>
  <data name="LimitImageSave" xml:space="preserve">
    <value>You are only allowed to select {0} image to save.</value>
  </data>
  <data name="LimitVideoExport" xml:space="preserve">
    <value>You are only allowed to select {0} videos to export.</value>
  </data>
  <data name="Live" xml:space="preserve">
    <value>Live</value>
  </data>
  <data name="LiveEventTabTitle" xml:space="preserve">
    <value>Live events</value>
    <comment>L</comment>
  </data>
  <data name="LivePermissionMessage" xml:space="preserve">
    <value>You do not have permission to view live.</value>
  </data>
  <data name="LoadMore" xml:space="preserve">
    <value>Load More</value>
  </data>
  <data name="LongHair" xml:space="preserve">
    <value>long-hair</value>
  </data>
  <data name="LongLower" xml:space="preserve">
    <value>long</value>
  </data>
  <data name="LongSleeves" xml:space="preserve">
    <value>long-sleeves</value>
  </data>
  <data name="Low" xml:space="preserve">
    <value>Low</value>
  </data>
  <data name="LowerClothColor" xml:space="preserve">
    <value>Bottom color</value>
  </data>
  <data name="LowerClothType" xml:space="preserve">
    <value>Bottom type</value>
  </data>
  <data name="LowerLeftCorner" xml:space="preserve">
    <value>Lower Left Corner</value>
  </data>
  <data name="LowerRightCorner" xml:space="preserve">
    <value>Lower Right Corner</value>
  </data>
  <data name="LPR" xml:space="preserve">
    <value>LPR</value>
  </data>
  <data name="LPREvent" xml:space="preserve">
    <value>LPR Event</value>
  </data>
  <data name="LPRFilter" xml:space="preserve">
    <value>LPR filter</value>
  </data>
  <data name="LPRGroupName" xml:space="preserve">
    <value>LPR group name</value>
  </data>
  <data name="Male" xml:space="preserve">
    <value>Male</value>
  </data>
  <data name="Manufacturer" xml:space="preserve">
    <value>Manufacturer</value>
  </data>
  <data name="Map" xml:space="preserve">
    <value>Map</value>
  </data>
  <data name="MapIsNotContainAnyCameraMessage" xml:space="preserve">
    <value>Camera is not registered on map.</value>
  </data>
  <data name="MaplocationCamerasTitle" xml:space="preserve">
    <value>Cameras</value>
  </data>
  <data name="map_pointer" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\map_pointer.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Mask" xml:space="preserve">
    <value>Mask</value>
  </data>
  <data name="mask_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\mask_disable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="mask_enable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\mask_enable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Matching" xml:space="preserve">
    <value>Matching</value>
  </data>
  <data name="MatchingStatus" xml:space="preserve">
    <value>Matching status</value>
  </data>
  <data name="MaximumSearchResult" xml:space="preserve">
    <value>Total result reach to {0}, can not load more.</value>
  </data>
  <data name="MaxLengthPresetNameMessage" xml:space="preserve">
    <value>The number of presets has exceeded the maximum number (12).</value>
  </data>
  <data name="MenuPluginSetup" xml:space="preserve">
    <value>Plugin Setup</value>
  </data>
  <data name="MenuPreference" xml:space="preserve">
    <value>Preferences</value>
  </data>
  <data name="MiddleLeft" xml:space="preserve">
    <value>Middle Left</value>
  </data>
  <data name="MiddleRight" xml:space="preserve">
    <value>Middle Right</value>
  </data>
  <data name="Mobile" xml:space="preserve">
    <value>Mobile</value>
  </data>
  <data name="MobileServerConnection" xml:space="preserve">
    <value>VI Mobile Server connection</value>
  </data>
  <data name="MobileServerTitle" xml:space="preserve">
    <value>VI Mobile Server</value>
  </data>
  <data name="Model" xml:space="preserve">
    <value>Model</value>
  </data>
  <data name="Monochrome" xml:space="preserve">
    <value>Monochrome</value>
  </data>
  <data name="MovingDirection" xml:space="preserve">
    <value>Direction</value>
  </data>
  <data name="MovingDirectionText" xml:space="preserve">
    <value>Moving Direction</value>
  </data>
  <data name="MultiAIEventMonitor" xml:space="preserve">
    <value>i-PRO Active Guard Event</value>
  </data>
  <data name="MultiAIPlaybackViewTitle" xml:space="preserve">
    <value>Active Guard Playback View</value>
  </data>
  <data name="MultiAIRecordingSearch" xml:space="preserve">
    <value>i-PRO Active Guard Search</value>
  </data>
  <data name="MultiAIServerTitle" xml:space="preserve">
    <value>i-PRO Active Guard Server</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="NameConditonSearchInvalidMessage" xml:space="preserve">
    <value>The name  has exceeded the maximum length (50).</value>
  </data>
  <data name="NewRegistration" xml:space="preserve">
    <value>New Registration</value>
  </data>
  <data name="NewRegistrationForWatchlist" xml:space="preserve">
    <value>New Registration for watchlist</value>
  </data>
  <data name="NewRegistrationForWatchlistTitle" xml:space="preserve">
    <value>New Registration for watchlist</value>
  </data>
  <data name="NoAIVMDCameraSelectMessage" xml:space="preserve">
    <value>AIVMD filter</value>
  </data>
  <data name="NoAttribute" xml:space="preserve">
    <value>Unable to register.
No remarkable attributes were found.</value>
  </data>
  <data name="NoBag" xml:space="preserve">
    <value>No Bag</value>
  </data>
  <data name="NoBeard" xml:space="preserve">
    <value>No Beard</value>
  </data>
  <data name="NoCameraFilterSelect" xml:space="preserve">
    <value>No camera is selected.</value>
  </data>
  <data name="NoCameraSelectMessage" xml:space="preserve">
    <value>There are no camera selected.</value>
  </data>
  <data name="NoContent" xml:space="preserve">
    <value>No</value>
  </data>
  <data name="NoFaceCamera" xml:space="preserve">
    <value>There is no AI-camera that face detection function is installed.</value>
  </data>
  <data name="NoFaceCameraSelectMessage" xml:space="preserve">
    <value>Face filter</value>
  </data>
  <data name="NoFaceDeteced" xml:space="preserve">
    <value>No face detected</value>
  </data>
  <data name="NoFeaturesSelect" xml:space="preserve">
    <value>Please select appearance one or more items.</value>
  </data>
  <data name="NoGlasses" xml:space="preserve">
    <value>No Sunglasses</value>
  </data>
  <data name="NoHightScoreAttributesMessage" xml:space="preserve">
    <value>No high score attributes detected. Can not register this person.</value>
  </data>
  <data name="NoMask" xml:space="preserve">
    <value>No Mask</value>
  </data>
  <data name="None" xml:space="preserve">
    <value>none</value>
  </data>
  <data name="NoPeopleCamera" xml:space="preserve">
    <value>There is no AI-camera that people detection function is installed.</value>
  </data>
  <data name="NoPeopleCameraSelectMessage" xml:space="preserve">
    <value>People filter</value>
  </data>
  <data name="NoResultMatchingSearchMessage" xml:space="preserve">
    <value>No result matching with search condition!</value>
  </data>
  <data name="Normal" xml:space="preserve">
    <value>Normal</value>
  </data>
  <data name="NoSearchResults" xml:space="preserve">
    <value>No search results</value>
  </data>
  <data name="NoSoundCameraSelectMessage" xml:space="preserve">
    <value>Sound filter</value>
  </data>
  <data name="NoSuitableFaceWasDetected" xml:space="preserve">
    <value>No suitable face was detected.</value>
  </data>
  <data name="NotAvailable" xml:space="preserve">
    <value>N/A</value>
  </data>
  <data name="NotSupportRelevanceSort" xml:space="preserve">
    <value>Face search not support relevance sort.</value>
  </data>
  <data name="NoUpload" xml:space="preserve">
    <value>No upload yet</value>
  </data>
  <data name="NoUserSelected" xml:space="preserve">
    <value>Please select VI Guard user.</value>
  </data>
  <data name="NoVCACameraSelectMessage" xml:space="preserve">
    <value>VCA Filter</value>
  </data>
  <data name="NoVehicleCameraSelectMessage" xml:space="preserve">
    <value>Vehicle filter</value>
  </data>
  <data name="NoWatchlistUpload" xml:space="preserve">
    <value>No watchlist yet</value>
  </data>
  <data name="no_mask_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\no_mask_disable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="no_mask_enable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\no_mask_enable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="NumberOfRegisteredFaceImage" xml:space="preserve">
    <value>Number of registered face image:</value>
  </data>
  <data name="OfResult" xml:space="preserve">
    <value>of</value>
  </data>
  <data name="OKContent" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="OptionalText" xml:space="preserve">
    <value>(Optional)</value>
  </data>
  <data name="Orange" xml:space="preserve">
    <value>Orange</value>
  </data>
  <data name="OrText" xml:space="preserve">
    <value>or</value>
  </data>
  <data name="Others" xml:space="preserve">
    <value>Others</value>
  </data>
  <data name="OverServersLimit" xml:space="preserve">
    <value>Numbers of servers &gt; 100</value>
  </data>
  <data name="Owner" xml:space="preserve">
    <value>Owner</value>
  </data>
  <data name="OwnerName" xml:space="preserve">
    <value>Owner's name</value>
  </data>
  <data name="Password" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="Past24Hours" xml:space="preserve">
    <value>Past 24 hours</value>
  </data>
  <data name="PastEventTabTitle" xml:space="preserve">
    <value>Past events</value>
  </data>
  <data name="PastMonth" xml:space="preserve">
    <value>Past month</value>
  </data>
  <data name="PastWeek" xml:space="preserve">
    <value>Past week</value>
  </data>
  <data name="People" xml:space="preserve">
    <value>People</value>
  </data>
  <data name="PeopleEventControlTitle" xml:space="preserve">
    <value>Registered people detection</value>
  </data>
  <data name="Peoplewatchlist" xml:space="preserve">
    <value>People Watchlist</value>
  </data>
  <data name="PeopleWatchlistItemExceedMessage" xml:space="preserve">
    <value>The number of registered items has exceeded the maximum number (12).</value>
  </data>
  <data name="PeopleWatchlistItemMatchingNameBlankMessage" xml:space="preserve">
    <value>The matching name can not be blank.</value>
  </data>
  <data name="PeopleWatchlistNameExceedMessage" xml:space="preserve">
    <value>The name of item has exceeded the maximum length (64).</value>
  </data>
  <data name="PeopleWatchlistRemarkExceedMessage" xml:space="preserve">
    <value>The remarks of item has exceeded the maximum length (250).</value>
  </data>
  <data name="PeopleWatchlistSetupTitle" xml:space="preserve">
    <value>People Watchlist Setup</value>
  </data>
  <data name="PeopleWatchlistsTabTitle" xml:space="preserve">
    <value>People watchlists</value>
  </data>
  <data name="Permission" xml:space="preserve">
    <value>Permission</value>
  </data>
  <data name="Pink" xml:space="preserve">
    <value>Pink</value>
  </data>
  <data name="PlaybackPermissionMessage" xml:space="preserve">
    <value>You do not have permission to view playback</value>
  </data>
  <data name="PlaybackSelectedCamera" xml:space="preserve">
    <value>Continue to playback for the selected camera</value>
  </data>
  <data name="PleaseConfirm" xml:space="preserve">
    <value>Please confirm</value>
  </data>
  <data name="PleaseInputSearchText" xml:space="preserve">
    <value>Please input search text</value>
  </data>
  <data name="PleaseSelectFaceOrPeopleThumbnail" xml:space="preserve">
    <value>Please select a thumbnail of a face or a person to use this filter.</value>
  </data>
  <data name="PleaseTryAnotherSearchMessage" xml:space="preserve">
    <value>Please try another search.</value>
  </data>
  <data name="PluginConfigPageName" xml:space="preserve">
    <value>Properties</value>
  </data>
  <data name="PluginDescription" xml:space="preserve">
    <value>i-PRO Americas Inc.</value>
  </data>
  <data name="PluginGroup" xml:space="preserve">
    <value>Active Guard Plug-in System</value>
  </data>
  <data name="PluginName" xml:space="preserve">
    <value>i-PRO Active Guard Plug-in</value>
  </data>
  <data name="PluginSetupTitle" xml:space="preserve">
    <value>i-PRO Active Guard Plug-in setup</value>
  </data>
  <data name="PluginStatus" xml:space="preserve">
    <value>Plugin Status</value>
  </data>
  <data name="PluginStatusStarted" xml:space="preserve">
    <value>The Active Guard Plugin has started.</value>
  </data>
  <data name="PluginStatusStarting" xml:space="preserve">
    <value>The Active Guard Plugin is starting.</value>
  </data>
  <data name="PlusSign_White" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\PlusSign_White.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Port" xml:space="preserve">
    <value>Port</value>
  </data>
  <data name="Preset" xml:space="preserve">
    <value>Preset</value>
  </data>
  <data name="PresetNameExistMessage" xml:space="preserve">
    <value>Do you want to overwrite changes?</value>
  </data>
  <data name="Purple" xml:space="preserve">
    <value>Purple</value>
  </data>
  <data name="RecentOneDay" xml:space="preserve">
    <value>Recent 1 day</value>
  </data>
  <data name="RecentOneMonth" xml:space="preserve">
    <value>Recent 1 month</value>
  </data>
  <data name="RecentOneWeek" xml:space="preserve">
    <value>Recent 1 week</value>
  </data>
  <data name="Recommended" xml:space="preserve">
    <value>(Recommended)</value>
  </data>
  <data name="Red" xml:space="preserve">
    <value>Red</value>
  </data>
  <data name="RefinePhotoFilter" xml:space="preserve">
    <value>Refine photo filters</value>
  </data>
  <data name="RefineWatchlistFilter" xml:space="preserve">
    <value>Refine watchlist filters</value>
  </data>
  <data name="Register" xml:space="preserve">
    <value>Register</value>
  </data>
  <data name="Registered" xml:space="preserve">
    <value>Registered</value>
  </data>
  <data name="RegisteredPerson" xml:space="preserve">
    <value>Registered person</value>
  </data>
  <data name="RemarkConditionSearchInvalidMsg" xml:space="preserve">
    <value>The remarks has exceeded the maximum length (100).</value>
  </data>
  <data name="ReopenEventMonitorMessage" xml:space="preserve">
    <value>Please reopen i-PRO Active Guard Event to apply this change.
If you are using the map workspace with AI-Alarm function, please reopen the workspace too.</value>
  </data>
  <data name="RepeatPlayback" xml:space="preserve">
    <value>Repeat playback</value>
  </data>
  <data name="RepresentiveIconDefault" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\RepresentiveIconDefault.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Results" xml:space="preserve">
    <value>results</value>
  </data>
  <data name="RetrievingData" xml:space="preserve">
    <value>Retrieving data...</value>
  </data>
  <data name="RightDirectionValue" xml:space="preserve">
    <value>Right</value>
  </data>
  <data name="RightDownDirectionValue" xml:space="preserve">
    <value>Down Right</value>
  </data>
  <data name="RightUpDirectionValue" xml:space="preserve">
    <value>Up Right</value>
  </data>
  <data name="ROISelectFullImage" xml:space="preserve">
    <value>Select Entire Image</value>
  </data>
  <data name="ROISelectionTitle" xml:space="preserve">
    <value>Select a Region of Interest</value>
  </data>
  <data name="ROISelectRegion" xml:space="preserve">
    <value>Select</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="SaveAsFile" xml:space="preserve">
    <value>Save as file</value>
  </data>
  <data name="SavedWatchlists" xml:space="preserve">
    <value>Saved watchlists</value>
  </data>
  <data name="SavePeopleWatchlistFailure" xml:space="preserve">
    <value>People watchlist registration failed.</value>
  </data>
  <data name="SavePeopleWatchlistSuccess" xml:space="preserve">
    <value>People watchlist registered with success.</value>
  </data>
  <data name="SaveToClipboard" xml:space="preserve">
    <value>Save to Clipboard</value>
  </data>
  <data name="SaveWatchlist" xml:space="preserve">
    <value>Save watchlist</value>
  </data>
  <data name="Search" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="SearchByAIServer" xml:space="preserve">
    <value>Search by Active Guard Server</value>
  </data>
  <data name="SearchCameras" xml:space="preserve">
    <value>Search cameras</value>
  </data>
  <data name="SearchCommandTimeoutMessage" xml:space="preserve">
    <value>Search command timed out. Active Guard server is busy. Please search again after waiting for a while.</value>
  </data>
  <data name="SearchForSimilarFace" xml:space="preserve">
    <value>Search for similar face</value>
  </data>
  <data name="SearchOnlyWithin" xml:space="preserve">
    <value>Search only within</value>
  </data>
  <data name="SearchPlateToolTip" xml:space="preserve">
    <value>Asterisks (*) may be used as placeholders for incomplete license plate entries. For example: *AB2YC or 1AB2Y* or 1A*2YC

Quotation marks may be used to search for exact matches. 
For example, “1AB2YC” will search for what is exactly entered.</value>
  </data>
  <data name="SearchResults" xml:space="preserve">
    <value>Search results</value>
  </data>
  <data name="SearchSessionTimeOut" xml:space="preserve">
    <value>Search session has expired. Please search again.</value>
  </data>
  <data name="SearchUseWildCard" xml:space="preserve">
    <value>Search use '%'</value>
  </data>
  <data name="SearchWatchlist" xml:space="preserve">
    <value>Search watchlist</value>
  </data>
  <data name="SecondAfterEvent" xml:space="preserve">
    <value>seconds after event</value>
  </data>
  <data name="SecondBeforeEvent" xml:space="preserve">
    <value>seconds before event</value>
  </data>
  <data name="SelectAll" xml:space="preserve">
    <value>Select all</value>
  </data>
  <data name="SelectArea" xml:space="preserve">
    <value>Select Area</value>
  </data>
  <data name="SelecTimeRange" xml:space="preserve">
    <value>Select range</value>
  </data>
  <data name="SelectPhotoFromList" xml:space="preserve">
    <value>Select a photo from the list below</value>
  </data>
  <data name="Server" xml:space="preserve">
    <value>Server</value>
  </data>
  <data name="ServerName" xml:space="preserve">
    <value>Server Name</value>
  </data>
  <data name="ServerNameExisted" xml:space="preserve">
    <value>Server name is existed!</value>
  </data>
  <data name="ServerNameInvalid" xml:space="preserve">
    <value>Server name is blank, Please select a Active Guard server!</value>
  </data>
  <data name="ServerSetupNote" xml:space="preserve">
    <value>Select a server or click the + button</value>
  </data>
  <data name="SessionExceedLimitMessage" xml:space="preserve">
    <value>The number of sessions has exceeded the limit.</value>
  </data>
  <data name="SettingTitle" xml:space="preserve">
    <value>Settings</value>
  </data>
  <data name="SetupWatchlistsButtonLabel" xml:space="preserve">
    <value>Setup watchlists</value>
  </data>
  <data name="ShareMobileFailed" xml:space="preserve">
    <value>Share failure.</value>
  </data>
  <data name="ShareMobileSuccess" xml:space="preserve">
    <value>Successfully shared.</value>
  </data>
  <data name="Shoes" xml:space="preserve">
    <value>Shoes</value>
  </data>
  <data name="ShoesColor" xml:space="preserve">
    <value>Shoes color</value>
  </data>
  <data name="ShortHair" xml:space="preserve">
    <value>short-hair</value>
  </data>
  <data name="ShortLower" xml:space="preserve">
    <value>short</value>
  </data>
  <data name="ShortSleeves" xml:space="preserve">
    <value>short-sleeves</value>
  </data>
  <data name="ShowLatestAlarm" xml:space="preserve">
    <value>Show the latest alarm when starting event monitor</value>
  </data>
  <data name="Similarity" xml:space="preserve">
    <value>similarity</value>
  </data>
  <data name="SimilarityInvalidMessage" xml:space="preserve">
    <value>Threshold can not be blank.</value>
  </data>
  <data name="Small" xml:space="preserve">
    <value>Small</value>
  </data>
  <data name="SmallIcon" xml:space="preserve">
    <value>Small icon</value>
  </data>
  <data name="SnapshotPermissionMessage" xml:space="preserve">
    <value>You do not have permission to snapshot</value>
  </data>
  <data name="SnapshotSelectImageArea" xml:space="preserve">
    <value>Select an area of the image</value>
  </data>
  <data name="SnapshotSetting" xml:space="preserve">
    <value>Snapshot setting</value>
  </data>
  <data name="SoundAudioDetectionTitle" xml:space="preserve">
    <value>Audio detection</value>
  </data>
  <data name="SoundEventControlTitle" xml:space="preserve">
    <value>Sound</value>
  </data>
  <data name="SoundGlassBreakTitle" xml:space="preserve">
    <value>Glass break</value>
  </data>
  <data name="SoundGunShotTitle" xml:space="preserve">
    <value>Gunshot</value>
  </data>
  <data name="SoundVehicleHornTitle" xml:space="preserve">
    <value>Vehicle horn</value>
  </data>
  <data name="SoundYellTitle" xml:space="preserve">
    <value>Yell</value>
  </data>
  <data name="StartDate" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="StartPlayback" xml:space="preserve">
    <value>Start playback</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_NOT_1" xml:space="preserve">
    <value>Noise</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_NOT_2" xml:space="preserve">
    <value>Out of Focus</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_NOT_3" xml:space="preserve">
    <value>Uneven Lighting</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_NOT_4" xml:space="preserve">
    <value>Low Illumination</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_NOT_5" xml:space="preserve">
    <value>Sunglasses</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_NOT_6" xml:space="preserve">
    <value>Closed Eyes</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_NOT_7" xml:space="preserve">
    <value>Extremely Angled Face</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_NOT_8" xml:space="preserve">
    <value>Partly Broken Image</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_SUITABLE1" xml:space="preserve">
    <value>・Frontal Face Image is preferred</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_SUITABLE2" xml:space="preserve">
    <value>・No Obstacle on the Face like Hair, Mask, Cap, etc..</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_SUITABLE3" xml:space="preserve">
    <value>・No Shadows by Uneven lighting</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_SUITABLE4" xml:space="preserve">
    <value>・No Distortion</value>
  </data>
  <data name="STR_SUITABLE_EX_MES_SUITABLE5" xml:space="preserve">
    <value>・Black and white Image is Possible</value>
  </data>
  <data name="STR_SUITABLE_EX_REGIMG_TITLE1" xml:space="preserve">
    <value>Suitable</value>
  </data>
  <data name="STR_SUITABLE_EX_REGIMG_TITLE2" xml:space="preserve">
    <value>Not Suitable</value>
  </data>
  <data name="STR_SUITABLE_EX_TITLE1" xml:space="preserve">
    <value>Registered Image</value>
  </data>
  <data name="STR_SUITABLE_EX_TITLE2" xml:space="preserve">
    <value>Example</value>
  </data>
  <data name="STR_SUITABLE_EX_WINTITLE" xml:space="preserve">
    <value>Suitable example</value>
  </data>
  <data name="STR_SUITABLE_EX_WIN_OK_BUTON" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="SunGlasses" xml:space="preserve">
    <value>Sunglasses</value>
  </data>
  <data name="SuspiciousPeopleWatchlistName" xml:space="preserve">
    <value>Suspicious people</value>
  </data>
  <data name="SystemNoConfig" xml:space="preserve">
    <value>No systemConfig...failed!</value>
  </data>
  <data name="SystemTypeSound" xml:space="preserve">
    <value>Sound</value>
  </data>
  <data name="Test" xml:space="preserve">
    <value>Test</value>
  </data>
  <data name="TextDisplayChageStatusToDismissed" xml:space="preserve">
    <value>Change status to Dismissed</value>
  </data>
  <data name="TextDisplayChageStatusToNew" xml:space="preserve">
    <value>Change status to New</value>
  </data>
  <data name="TextDisplayChageStatusToViewed" xml:space="preserve">
    <value>Change status to Viewed</value>
  </data>
  <data name="TheseCameraAreNotFoundToolTipMessage" xml:space="preserve">
    <value>These camera are not found.</value>
  </data>
  <data name="Threshold" xml:space="preserve">
    <value>Threshold</value>
  </data>
  <data name="ThresholdInvalidMessages" xml:space="preserve">
    <value>Please input a number from 0 - 100</value>
  </data>
  <data name="ThresholdTitle" xml:space="preserve">
    <value>THRESHOLD</value>
  </data>
  <data name="ThumbnailContainedNoFaceDetectedArea" xml:space="preserve">
    <value>The thumbnail contained no face detected area.</value>
  </data>
  <data name="TimeRange" xml:space="preserve">
    <value>Range</value>
  </data>
  <data name="TimeRangeSetting" xml:space="preserve">
    <value>Time range settings</value>
  </data>
  <data name="TitleComment" xml:space="preserve">
    <value>Comment</value>
  </data>
  <data name="TitleMessageBoxUI" xml:space="preserve">
    <value>Active Guard Plug-in</value>
  </data>
  <data name="TitleSendTo" xml:space="preserve">
    <value>Send To</value>
  </data>
  <data name="TitleShareMobileWindow" xml:space="preserve">
    <value>Share</value>
  </data>
  <data name="Top" xml:space="preserve">
    <value>Top</value>
  </data>
  <data name="TopColor" xml:space="preserve">
    <value>Top color</value>
  </data>
  <data name="TopMiddle" xml:space="preserve">
    <value>Top Middle</value>
  </data>
  <data name="tops_long_type_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\tops_long_type_disable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="tops_short_type_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\tops_short_type_disable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="tops_short_type_enable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\tops_short_type_enable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="TopType" xml:space="preserve">
    <value>Top type</value>
  </data>
  <data name="TrySearchAgainMessage" xml:space="preserve">
    <value>No results found. Please modify your search and try again.</value>
  </data>
  <data name="TwoWheelsVehicleName" xml:space="preserve">
    <value>Two-Wheel</value>
  </data>
  <data name="Type" xml:space="preserve">
    <value>Type</value>
  </data>
  <data name="UnableToConnectToAIServer" xml:space="preserve">
    <value>Unable to connect to Active Guard server!</value>
  </data>
  <data name="UpdateItemsFailureMessage" xml:space="preserve">
    <value>- {0} items are updated failure.</value>
  </data>
  <data name="UpdateItemsSuccessMessage" xml:space="preserve">
    <value>- {0} items are updated successfully.</value>
  </data>
  <data name="UpDirectionValue" xml:space="preserve">
    <value>Up</value>
  </data>
  <data name="UploadFromFile" xml:space="preserve">
    <value>Upload from file</value>
  </data>
  <data name="UploadPhoto" xml:space="preserve">
    <value>Upload photo</value>
  </data>
  <data name="UpperClothColor" xml:space="preserve">
    <value>Top color</value>
  </data>
  <data name="UpperClothType" xml:space="preserve">
    <value>Top type</value>
  </data>
  <data name="UpperLeftCorner" xml:space="preserve">
    <value>Upper Left Corner</value>
  </data>
  <data name="UpperRightCorner" xml:space="preserve">
    <value>Upper Right Corner</value>
  </data>
  <data name="User" xml:space="preserve">
    <value>User</value>
  </data>
  <data name="UserLevelSetup" xml:space="preserve">
    <value>User level setup</value>
  </data>
  <data name="UserManagement" xml:space="preserve">
    <value>User Management</value>
  </data>
  <data name="Username" xml:space="preserve">
    <value>User name</value>
  </data>
  <data name="UserSetup" xml:space="preserve">
    <value>User Setup</value>
  </data>
  <data name="ValidityPeriod" xml:space="preserve">
    <value>Validity period</value>
  </data>
  <data name="VanVehicleName" xml:space="preserve">
    <value>Van</value>
  </data>
  <data name="VCA" xml:space="preserve">
    <value>VCA</value>
  </data>
  <data name="VCAAnalyticRuleTitle" xml:space="preserve">
    <value>Analytic Rule</value>
  </data>
  <data name="VCAEvent" xml:space="preserve">
    <value>VCA Event</value>
  </data>
  <data name="VCAEventControlTitle" xml:space="preserve">
    <value>VCA</value>
  </data>
  <data name="Vehicle" xml:space="preserve">
    <value>Vehicle</value>
  </data>
  <data name="VehicleBusName" xml:space="preserve">
    <value>Bus</value>
  </data>
  <data name="VehicleColor" xml:space="preserve">
    <value>Vehicle color*</value>
  </data>
  <data name="VehicleIcon" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\VehicleIcon.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="VehicleNoteText" xml:space="preserve">
    <value>*Color is ignored for "Two-Wheel"</value>
  </data>
  <data name="VehiclePickUpTruckName" xml:space="preserve">
    <value>Pickup Truck</value>
  </data>
  <data name="VehicleSedanName" xml:space="preserve">
    <value>Sedan</value>
  </data>
  <data name="VehicleSUVName" xml:space="preserve">
    <value>SUV</value>
  </data>
  <data name="VehicleTruckName" xml:space="preserve">
    <value>Truck</value>
  </data>
  <data name="VehicleType" xml:space="preserve">
    <value>Vehicle type</value>
  </data>
  <data name="Version" xml:space="preserve">
    <value>Version</value>
  </data>
  <data name="Viewed" xml:space="preserve">
    <value>Viewed</value>
  </data>
  <data name="ViewInNewWindow" xml:space="preserve">
    <value>View In New Window</value>
  </data>
  <data name="ViewMap" xml:space="preserve">
    <value>View map</value>
  </data>
  <data name="ViewMapPermissionMessage" xml:space="preserve">
    <value>You do not have permission to view map.</value>
  </data>
  <data name="ViewUnuseTitle" xml:space="preserve">
    <value>Unused</value>
  </data>
  <data name="VIGuardUserDeviceNotFound" xml:space="preserve">
    <value>VI Guard user's device not found!</value>
  </data>
  <data name="WatchlistFunctionNotUseMessage" xml:space="preserve">
    <value>You can not use this function. The following causes can be considered.</value>
  </data>
  <data name="WatchlistItemsTitle" xml:space="preserve">
    <value>Watchlist</value>
  </data>
  <data name="WatchlistName" xml:space="preserve">
    <value>Watchlist name</value>
  </data>
  <data name="WatchlistResults" xml:space="preserve">
    <value>Watchlist results</value>
  </data>
  <data name="WatchlistsSetupTitle" xml:space="preserve">
    <value>Watchlists Setup</value>
  </data>
  <data name="WatchlistUnsavedChanges" xml:space="preserve">
    <value>Watchlist data has unsaved changes. Please click Save or Cancel to proceed.</value>
  </data>
    <data name="SaveFaceWatchlistFailure" xml:space="preserve">
    <value>Face watchlist registration failed.</value>
  </data>
	<data name="SaveFaceWatchlistSuccess" xml:space="preserve">
    <value>Face watchlist successfully saved.</value>
  </data>
  <data name="WebAccess" xml:space="preserve">
    <value>WebAccess</value>
  </data>
  <data name="White" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Yellow" xml:space="preserve">
    <value>Yellow</value>
  </data>
  <data name="YesContent" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="YesContinue" xml:space="preserve">
    <value>Yes, continue</value>
  </data>
  <data name="BtnExpand" xml:space="preserve">
    <value>Play in full screen</value>
  </data>
  <data name="BtnExport" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="BtnFastForward" xml:space="preserve">
    <value>Fast playback</value>
  </data>
  <data name="BtnNext" xml:space="preserve">
    <value>Next frame</value>
  </data>
  <data name="BtnPause" xml:space="preserve">
    <value>Pause</value>
  </data>
  <data name="BtnPlay" xml:space="preserve">
    <value>Play</value>
  </data>
  <data name="BtnPrevious" xml:space="preserve">
    <value>Previous frame</value>
  </data>
  <data name="BtnRewind" xml:space="preserve">
    <value>Rewind</value>
  </data>
  <data name="BtnSnapShot" xml:space="preserve">
    <value>SnapShot</value>
  </data>
  <data name="SearchByFaceSimilarityLimit24Hours" xml:space="preserve">
    <value>Sorting by similarity is available when the time interval is within 24 hours.</value>
  </data>
  <data name="SearchByFaceSimilarityUnavailable" xml:space="preserve">
    <value>Sorting by similarity is available when only face search is selected.</value>
  </data>
  <data name="OnlyHighRelevanceMessage" xml:space="preserve">
    <value>Only high relevance sort when only Face enabled and picture is selected or only People or only Vehicle enabled</value>
  </data>
  <data name="ReOpenPlugin" xml:space="preserve">
    <value>Please reopen i-PRO Active Guard Event to apply this change. 
If you are using the map workspace with AI-Alarm function, please reopen the workspace too.</value>
  </data>
  <data name="RestartPlugin" xml:space="preserve">
    <value>Please reopen i-PRO Active Guard screen to apply changes.</value>
  </data>
  <data name="LogFileDirectory" xml:space="preserve">
    <value>C:\\Temp\\Logs\\AIPlugins</value>
  </data>
  <data name="Servers" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\servers.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="bottoms_long_type_enable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\bottoms_long_type_enable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="bottoms_short_type_enable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\bottoms_short_type_enable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_bus_rev" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\car_bus_rev.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_pickup_rev" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\car_pickup_rev.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_sedan_rev" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\car_sedan_rev.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_suv_rev" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\car_suv_rev.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_truck1_rev" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\car_truck1_rev.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_twoWheels_rev" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\car_twowheels_rev.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="car_van_rev" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\car_van_rev.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="FaceIcon" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\faceicon.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="PeopleIcon" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\peopleicon.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="PlusIconFaceRegistered" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\plusiconfaceregistered.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="tops_long_type_enable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\tops_long_type_enable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Tree_Server" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\tree_server.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>